

<section class="content">

	<div class="container-fluid">

	<div class="row">

	    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">

		    <div class="card">

		        <div class="card-header">

    		<div class="row">

    		

			 <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">

			<form id="for_cue_filtro" action="POST">

			

	        	<div class="row">

				<input type="hidden" id="hdd_fil_cli_id" name="hdd_fil_cli_id" />

	        	<div class="col-lg-6 col-xs-6">

                  	<label for="cmb_fil_cuetip_id">Tipo:</label>

                  	<select name="cmb_fil_cuetip_id" id="cmb_fil_cuetip_id" class="form-control"> </select> 

                </div>

	        	<div class="col-lg-6 col-xs-6">

                  	<label for="cmb_fil_cue_id">Cuenta:</label>

                  	<select name="cmb_fil_cue_id" id="cmb_fil_cue_id" class="form-control"></select>   

                </div>

                </div>

				

                </form>

				

				</div>

				

                <div class="col-lg-3 col-xs-6" style="padding-top:30px;"> 

                	<button  onClick="cuentas_tabla()" class="btn btn-primary">Filtrar</button>

					<button  onClick="cuentas_filtro()" class="btn btn-default">Restablecer</button>

                </div>

				

        	</div>

        </div>

      </div>

    </div>

  </div>

  </div>

</section>



<script type="text/javascript">



function cmb_fil_cuetip_id(){

		$.ajax({

			type: "POST",

			url: "../cuentatipo/cmb_cuetip_id.php",

			async:true,

			dataType: "html",

			data:({

				cuetip_id:'1'

			}),

			beforeSend: function() {

				$('#cmb_fil_cuetip_id').html('<option value="">Cargando...</option>');

			},

			success: function(html){

				$('#cmb_fil_cuetip_id').html(html);

			},

			complete: function(){

				cuentas_tabla();

				cmb_fil_cue_id()

			}

		});

	}



	function cmb_fil_cue_id(){

		$.ajax({

			type: "POST",

			url: "../cuentas/cmb_cue_id.php",

			async:true,

			dataType: "html",                      

			data: ({

				cuetip_id: $('#cmb_fil_cuetip_id').val()				

			}),

			beforeSend: function() {			

				$('#cmb_fil_cue_id').html('<option value="">Cargando...</option>');

			},

			success: function(html){			

				$('#cmb_fil_cue_id').html(html);			

			}

		});

	}





	$('#cmb_fil_cuetip_id').focus();

	cmb_fil_cuetip_id();

	cmb_fil_cue_id();



	$('#cmb_fil_cuetip_id').change(function(){

		cmb_fil_cue_id($('#cmb_fil_cuetip_id').val());

		cuentas_tabla();				

	});





	$('#cmb_fil_cue_id').change(function(e) {

		cuentas_tabla();

	});

 

</script>